.c-framed {
    display     : block;
    border: var(--border-thin) solid var(--univ-primary);
    padding     : var(--margin-sm) var(--margin-lg);
    margin-top  : var(--margin-md);
}

.c-framed>:first-child {
    margin-top: 0;
}

.c-framed>:last-child {
    margin-bottom: 0;
}

.c-framed-standard {
    color       : var(--univ-primary);
    text-align  : center;
    font-size   : var(--font-size-lg);
}

.c-framed-warning {
    border-color: var(--warning);
    color       : var(--warning);
    text-align  : center;
    font-size   : var(--font-size-lg);
}